body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#000;
 line-height:1.4;
}
#seite {
	width:100%;
	max-width:848px;
	position: relative;
	margin:auto;
  padding-bottom:25px;

}
#mastheadguide {
	width:848px;
	height: 90px;
	/* padding:20px; */
	background-color: #002748;
	background: #002748 url('../_images/dnv_log_mit_uz_253x90.jpg') no-repeat;
	position:relative;
}
#top_nav {
background-color: #ececec; 
width : 848px; 
font: 13px "trebuchet ms", verdana, arial; 
color: #ffffff; 
} 
#top_nav ul { 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; 
padding-bottom: 0; 
margin: 0; 
padding-left: 0; 
width: 100%; 
padding-right: 0; 
background-color: #836952;
/*background : #e3e3e3 url(../_images/bg1.png) repeat-x center center; */
float: left; 
border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
padding-top: 0; 
} 
#top_nav ul li { 
display: inline; 
} 
#top_nav ul li a { 
padding-bottom: 5px; 
padding-left: 11px; 
padding-right: 11px; 
float: left; 
color:#ffffff; 
border-right: 1px solid #564c66; 
text-decoration: none; 
padding-top: 5px; 
} 
#top_nav ul li a:visited { 
color:#ffffff; 
} 
#top_nav li.active a { 
font-weight: bold;

} 
#top_nav a:hover { 
background: #e3e3e3; 
color : #ffffff; 
} 
#top_nav ul li.active a { 
background: #e3e3e3; 
color:#ffed00; 
} 
#top_nav ul li a:hover { 
padding-bottom: 4px; 
background: #e3e3e3; 
color: #ffffff !important ; 
padding-top : 6px; 
} 
#top_nav ul li .current { 
padding-bottom: 4px; 
background: #e3e3e3; 
color: #ffffff !important; 
padding-top: 6px; 
}
#kopfnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    top: 0px;
    right: 20px;
  } 


#kopfnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 

#kopfnav li a {
    padding: 0 3px;
    color:#ffffff;
  }

#kopfnav li:first-child:before {
    content:"|";
    color:#ffffff;
  }

#kopfnav li:after {
    content:"|";
    color:#ffffff;
  }
  #suchen {
    position:absolute;
    top:55px;
    right:20px;
  }
  
  #suchen input[type=submit] {
    padding: 2px 5px;
    font-size:116%;
  }
  
  #suchen input[type=text] {
    padding: 2px;
    width:215px;
  }
 #suche {
	top: 272px; 
	left: 440px; 
	position: absolute;
}
#suche [type=text] {
	width: 315px;
}
#suche input[type=submit] {
	padding: 2px 5px; font-size: 13px;
}
#page_contentguide {
	width:808px;
	padding:20px;
	background-color:#ffffff;

}
#footerguide {
	width:808px;
	padding:20px;
	text-align: center;
	background-color: #c6c6c6;

}
a:link {
	text-decoration: none;
	color: #e10000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #e10000;
}
a:hover {
	text-decoration: underline;
	color: #e10000;
}

.copy {
	font-size: 11px;
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica; 
	text-decoration: none;
}
a.copy:link {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:active {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:visited {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:hover {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #e3e3e3; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:0px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 332px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
#fcdl {
margin-left:210px;
width: 505px;

}
.philo {
	margin: 10px 0px 10px 0px; 
	padding-bottom: 15px; 
	line-height: 16px; 
	border-right-width: 0px; 
	background-color: #e3e3e3; 
	width: 100%; 
	font-family: verdana, arial, helvetica, sans-serif; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	color: #000000; font-size: 11px; 
	border-left-width: 0px; 
	padding-top: 15px
}
.philo {
margin-top:12px;
margin-left:0px;
}
.philo .frmfcdlinput {
	margin: 3px 0px 0px 8px; width: 777px; vertical-align: top
}

.tbereiche {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
	
}
.tbranchen td {
	vertical-align:top;
}
.sonstige {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;

}
.sonstige .frmfcdlinput {
	width: 777px;
	
}
#logopp {
width: 824px;
font-family:Verdana, Geneva, Tahoma, sans-serif;
font-size: 30px;
padding: 50px 12px 12px 12px;
background-color: #002748;
}

#pp_nav {
background-color: #ececec; 
width : 838px; 
font: 16px arial, verdana; 
color: #000000;
} 
#pp_nav ul { 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; 
padding-bottom: 0; 
margin: 0; 
padding-left: 10px; 
width: 100%; 
padding-right: 0; 
background : #ffffff;
float: left; 
border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
padding-top: 0; 
} 
#pp_nav ul li { 
display: inline; 
} 
#pp_nav ul li a { 
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 15px 20;
padding-right: 15px; 
float: left; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 
width: 100px;
} 
#pp_nav ul li a:visited { 
color:#000000; 
} 
#pp_nav li.active a { 
font-weight: bold;

} 
#pp_nav a:hover { 
background: #e3e3e3; 
color : #0000000; 
} 
#pp_nav ul li.active a { 
background: #e3e3e3; 
color:#000000; 
} 
#pp_nav ul li a:hover {
padding-top : 20px; 
padding-bottom: 20px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
#pp_nav ul li .current { 
padding-bottom: 4px; 
background: #e3e3e3; 
color: #000000 !important; 
padding-top: 6px; 
}
.left_col {
	padding-bottom: 10px; padding-left: 0px; width: 180px; padding-right: 10px; float: left; padding-top: 0px
}
.right_col {
	padding-bottom: 10px; 
	background-color: #454545;
	margin-bottom: 15px; 
	margin-left: 200px; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 10px; 
	min-height: 555px;
}
#mediacpm {
	text-align: center; 
	padding: 10px 10px 10px 10px; 
	background-color: #e3e3e3;
}
div .textcpm p {
	line-height: 21px; margin-bottom: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 14px
}
div .textcpm ul li {
	line-height: 21px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 14px
}

.textcpm {
	line-height: 21px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 14px
}


p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px:
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.leistungetc {
	font-size: 16px;
	font-weight: bold;
}
div.leistungetc p {
	margin: 10px 0px 2px 0px;
}
.textcpm {
	line-height: 16px; margin: 1px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}

.vkarte {
	padding: 8px;
	border:1px #e3e3e3 groove;
	margin-bottom: 12px;
}
.lspalte {
	display:table-cell;
	background-color:#e3e3e3;
	vertical-align:top;
	width: 20%;

}
.rspalte {
	display:table-cell;
	background-color:#f2f2f2;
	vertical-align:top;
	width: 70%;
}
.lspalte p {
	padding: 0px 8px 0px 12px;
}
.rspalte p {
	padding: 0px 8px 0px 12px;
}
.rubriken {
	margin: 0px 0px 6px 0px;
	padding: 0px;
}
.spalte1 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte2 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
.rubrik1 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;
	width:33%;

}
.rubrik2 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
.rubrik3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
 .rubrik1 p {
	margin:3px 0px 3px 0px;
}
.rubrik2 p {
	margin:3px 0px 3px 0px;
}
.rubrik3 p {
	margin:3px 0px 3px 0px;
}
.rubrikalpha {
	display: table;
	width: 808px;
}

.rubrikalpha a:link {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:active {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:visited {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:hover {
	text-decoration: underline;
	color: #000000;
}

div + br + br + form.result {
  display:none !important;
}
.ara input {
	margin:2px 0px 12px 0px;
}
.ara [type=text] {
	width:222px;
}